/* glue: 0.9.2 hash: 5c3b094b3a */
.icon-pchelper-process,.icon-pchelper-cloud-right,.icon-pchelper-cloud-left,.icon-pchelper-c5,.icon-pchelper-c4,.icon-pchelper-c3,.icon-pchelper-c2,.icon-pchelper-11,.icon-pchelper-zo,.icon-pchelper-destination,.icon-pchelper-destination-on,.icon-pchelper-c6,.icon-pchelper-date,.icon-pchelper-date-on,.icon-pchelper-traveler,.icon-pchelper-traveler-on,.icon-pchelper-c8,.icon-pchelper-c9,.icon-pchelper-c10,.icon-pchelper-im,.icon-pchelper-tel,.icon-pchelper-tip-7,.icon-pchelper-n6,.icon-pchelper-c1,.icon-pchelper-tip-arrow,.icon-pchelper-b6,.icon-pchelper-c7,.icon-pchelper-c20,.icon-pchelper-country-on,.icon-pchelper-n5,.icon-pchelper-on{
    background-image:url('//s2.xcds.com.cn/res/icon/icon-pchelper_5c3b094b3a.png');
    background-repeat:no-repeat;
}

.icon-pchelper-process{
    background-position:-10px -10px;
    width:226px;
    height:151px;
}

.icon-pchelper-cloud-right{
    background-position:-10px -181px;
    width:193px;
    height:16px;
}

.icon-pchelper-cloud-left{
    background-position:-10px -217px;
    width:193px;
    height:16px;
}

.icon-pchelper-c5{
    background-position:-256px -10px;
    width:125px;
    height:130px;
}

.icon-pchelper-c4{
    background-position:-401px -10px;
    width:125px;
    height:130px;
}

.icon-pchelper-c3{
    background-position:-10px -253px;
    width:125px;
    height:130px;
}

.icon-pchelper-c2{
    background-position:-155px -253px;
    width:125px;
    height:130px;
}

.icon-pchelper-11{
    background-position:-401px -160px;
    width:109px;
    height:34px;
}

.icon-pchelper-zo{
    background-position:-256px -160px;
    width:22px;
    height:40px;
}

.icon-pchelper-destination{
    background-position:-298px -160px;
    width:24px;
    height:30px;
}

.icon-pchelper-destination-on{
    background-position:-342px -160px;
    width:24px;
    height:30px;
}

.icon-pchelper-c6{
    background-position:-300px -253px;
    width:30px;
    height:25px;
}

.icon-pchelper-date{
    background-position:-300px -298px;
    width:28px;
    height:26px;
}

.icon-pchelper-date-on{
    background-position:-348px -298px;
    width:28px;
    height:26px;
}

.icon-pchelper-traveler{
    background-position:-350px -253px;
    width:27px;
    height:25px;
}

.icon-pchelper-traveler-on{
    background-position:-397px -253px;
    width:27px;
    height:25px;
}

.icon-pchelper-c8{
    background-position:-401px -214px;
    width:26px;
    height:14px;
}

.icon-pchelper-c9{
    background-position:-444px -253px;
    width:24px;
    height:19px;
}

.icon-pchelper-c10{
    background-position:-396px -298px;
    width:16px;
    height:24px;
}

.icon-pchelper-im{
    background-position:-432px -298px;
    width:20px;
    height:22px;
}

.icon-pchelper-tel{
    background-position:-472px -298px;
    width:21px;
    height:21px;
}

.icon-pchelper-tip-7{
    background-position:-300px -344px;
    width:20px;
    height:20px;
}

.icon-pchelper-n6{
    background-position:-513px -298px;
    width:13px;
    height:20px;
}

.icon-pchelper-c1{
    background-position:-340px -344px;
    width:18px;
    height:20px;
}

.icon-pchelper-tip-arrow{
    background-position:-447px -214px;
    width:19px;
    height:14px;
}

.icon-pchelper-b6{
    background-position:-488px -253px;
    width:18px;
    height:19px;
}

.icon-pchelper-c7{
    background-position:-378px -344px;
    width:17px;
    height:18px;
}

.icon-pchelper-c20{
    background-position:-415px -344px;
    width:17px;
    height:18px;
}

.icon-pchelper-country-on{
    background-position:-452px -344px;
    width:16px;
    height:16px;
}

.icon-pchelper-n5{
    background-position:-486px -214px;
    width:15px;
    height:14px;
}

.icon-pchelper-on{
    background-position:-256px -220px;
    width:12px;
    height:11px;
}

/* glue: 0.9.2 hash: 0dfc13b7e2 */
.icon-pchelper-en-txt-line-2,.icon-pchelper-en-txt-line,.icon-pchelper-en-step3,.icon-pchelper-en-step3-2,.icon-pchelper-en-im,.icon-pchelper-en-im-2{
    background-image:url('//s2.xcds.com.cn/res/icon/icon-pchelper-en_0dfc13b7e2.png');
    background-repeat:no-repeat;
}

.icon-pchelper-en-txt-line-2{
    background-position:-10px -10px;
    width:337px;
    height:14px;
}

.icon-pchelper-en-txt-line{
    background-position:-10px -44px;
    width:336px;
    height:17px;
}

.icon-pchelper-en-step3{
    background-position:-10px -81px;
    width:297px;
    height:283px;
}

.icon-pchelper-en-step3-2{
    background-position:-367px -10px;
    width:297px;
    height:283px;
}

.icon-pchelper-en-im{
    background-position:-367px -313px;
    width:196px;
    height:42px;
}

.icon-pchelper-en-im-2{
    background-position:-10px -384px;
    width:196px;
    height:42px;
}

a.fancybox-close {
  position: absolute;
  top: 0;
  right: -66px;
  width: 66px;
  height: 66px;
  cursor: pointer;
  z-index: 8040;
  background-image: url("//f3.jiejiatech.net/y14/0325/2031/00gtt_o.png");
}
a.fancybox-close:hover {
  background-image: url("//f3.jiejiatech.net/y14/0325/2036/00wsr_o.png");
}
@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min--moz-device-pixel-ratio: 1.5), only screen and (min-device-pixel-ratio: 1.5) {
  a.fancybox-close {
    -webkit-background-size: contain;
    -moz-background-size: contain;
    background-size: contain;
  }
}
body {
  background-color: #fff;
}
.fc-blue {
  color: #3d84fb;
}
.icon-pchelper-11 {
  cursor: help;
}
.cell-hover-tips {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  position: absolute;
  z-index: 9999;
  background: #fff;
  -webkit-box-shadow: 0 2px 10px rgba(0,0,0,0.4);
  box-shadow: 0 2px 10px rgba(0,0,0,0.4);
  border: 1px solid #eee\9\0;
  padding: 15px 25px 15px;
  font-size: 14px;
  color: #666;
  display: none;
}
.cell-hover-tips em {
  color: #e00e0e;
  font-weight: 700;
}
.cell-hover-tips .c-head {
  color: #0181ec;
  border-bottom: 1px solid #e6e6e6;
  line-height: 40px;
  height: 40px;
  margin-bottom: 15px;
  position: relative;
  margin-left: 25px;
}
.cell-hover-tips .c-head i {
  position: absolute;
  left: -35px;
  top: 10px;
}
.cell-hover-tips .c-body {
  margin-left: 25px;
}
.cell-hover-tips .c-body p {
  color: #333;
}
.cell-hover-tips .c-body h4 {
  color: #333;
}
.cell-hover-tips .c-body .products {
  border-bottom: 1px solid #e6e6e6;
  margin-top: 15px;
  padding-bottom: 15px;
}
.cell-hover-tips .c-body .products padding-left,
.cell-hover-tips .c-body .products:first-child {
  margin-top: 0;
}
.cell-hover-tips .c-body .products:last-child {
  border-bottom: 0;
  padding-bottom: 0;
}
.cell-hover-tips .c-body .products p {
  padding-left: 20px;
}
.cell-hover-tips .c-footer {
  border-top: 1px solid #e6e6e6;
  margin-left: 25px;
  margin-top: 12px;
  padding-top: 10px;
}
.cell-hover-tips .c-footer em {
  display: inline-block;
  white-space: nowrap;
}
.cell-hover-tips .c-footer .info {
  color: #aaa;
}
.obj-hover-tips-list {
  width: 400px;
}
.obj-hover-tips-list ul li {
  border-top: 1px solid #e6e6e6;
  position: relative;
  margin-left: 15px;
}
.obj-hover-tips-list ul li:first-child {
  border-top: 0;
}
.obj-hover-tips-list ul li p {
  line-height: 40px;
  height: 40px;
  width: 300px;
  white-space: nowrap;
  overflow: hidden;
  -o-text-overflow: ellipsis;
  text-overflow: ellipsis;
}
.obj-hover-tips-list ul li .icon-super-detail-li {
  position: absolute;
  left: -18px;
  top: 16px;
}
.mod-helper-q0 ul {
  zoom: 1;
}
.mod-helper-q0 ul:before,
.mod-helper-q0 ul:after {
  content: "";
  display: table;
}
.mod-helper-q0 ul:after {
  clear: both;
}
.mod-helper-q0 ul li {
  float: left;
  margin-right: 5px;
}
.mod-helper-q0 ul li a {
  display: block;
}
.mod-helper-q0 ul li .ptxt {
  color: #fff;
  font-size: 16px;
  font-weight: bold;
  position: relative;
  top: -40px;
  text-align: center;
}
.mod-helper-bubble {
  background-color: #4085ea;
  overflow: hidden;
  padding: 24px 20px;
  color: #fff;
  font-size: 16px;
  -webkit-border-radius: 5px;
  border-radius: 5px;
  margin-bottom: 20px;
  -webkit-box-shadow: 0 3px 5px rgba(8,1,3,0.1);
  box-shadow: 0 3px 5px rgba(8,1,3,0.1);
  -webkit-transition: border-color ease-in-out 0.15s, box-shadow ease-in-out 0.15s;
  -moz-transition: border-color ease-in-out 0.15s, box-shadow ease-in-out 0.15s;
  -o-transition: border-color ease-in-out 0.15s, box-shadow ease-in-out 0.15s;
  -ms-transition: border-color ease-in-out 0.15s, box-shadow ease-in-out 0.15s;
  transition: border-color ease-in-out 0.15s, box-shadow ease-in-out 0.15s;
  border: 1px solid #ccc;
}
.mod-helper-bubble .num {
  float: left;
}
.mod-helper-bubble .to-left {
  margin-left: 25px;
}
.mod-sale {
  margin-bottom: 30px;
}
.mod-sale h3 {
  color: #fb6a00;
  font-size: 22px;
  margin-bottom: 10px;
}
.mod-sale .content {
  margin-bottom: 10px;
}
.mod-sale p {
  font-size: 14px;
}
.mod-sale .sale-table {
  width: 100%;
  border: 1px solid #b5b5b5;
}
.mod-sale .sale-table th,
.mod-sale .sale-table td {
  border: 1px solid #b5b5b5;
  padding: 10px 10px;
}
.mod-sale .sale-table tr:nth-child(even) {
  background: #fafafa;
}
.mod-sale .sale-table th {
  color: #fb6a00;
}
.mod-helper-bg {
  background-repeat: no-repeat;
  background-position: top center;
}
.mod-helper-bg > .layout-1 {
  margin: 160px auto 100px;
  border: none;
  background: none;
}
.new-helper-wrap {
  padding: 30px 0 80px 46px;
  border: 1px solid #ddd;
  -webkit-border-radius: 10px;
  border-radius: 10px;
  background-color: #fff;
  zoom: 1;
}
.new-helper-wrap:before,
.new-helper-wrap:after {
  content: "";
  display: table;
}
.new-helper-wrap:after {
  clear: both;
}
.new-helper-wrap .mod-left {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  float: left;
  width: 613px;
  padding-right: 50px;
  border-right: 1px solid #ddd;
  min-height: 460px;
}
.new-helper-wrap .mod-right {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  float: right;
  width: 329px;
  padding: 0 24px;
}
.new-helper-wrap .mod-right .cell-headline {
  margin-bottom: 25px;
}
.new-helper-wrap .mod-right .dl-horizontal {
  zoom: 1;
  text-align: left;
  font-size: 14px;
  line-height: 20px;
  color: #666;
}
.new-helper-wrap .mod-right .dl-horizontal:before,
.new-helper-wrap .mod-right .dl-horizontal:after {
  content: "";
  display: table;
}
.new-helper-wrap .mod-right .dl-horizontal:after {
  clear: both;
}
.new-helper-wrap .mod-right .dl-horizontal dd ~ dd {
  margin-top: 25px;
}
.new-helper-wrap .mod-right .dl-horizontal label,
.new-helper-wrap .mod-right .dl-horizontal .text {
  float: left;
}
.new-helper-wrap .mod-right .dl-horizontal label {
  width: 80px;
  text-align: right;
}
.new-helper-wrap .mod-right .dl-horizontal .citylist {
  float: left;
  width: 100%;
  margin-top: 15px;
  line-height: 24px;
  color: #f96a20;
}
.new-helper-wrap .mod-right .dl-horizontal .citylist li {
  padding-left: 80px;
}
.new-helper-wrap .mod-right .dl-horizontal .citylist li span {
  float: left;
  width: 100px;
  margin-left: -100px;
  text-align: right;
}
.new-helper-wrap .mod-right .dl-horizontal .child {
  margin-top: 15px;
  padding-left: 11px;
  color: #f96a20;
}
.new-helper-wrap .mod-right .dl-horizontal .child span ~ span {
  margin-left: 10px;
}
.new-helper-wrap .mod-right .info {
  margin-bottom: 25px;
  text-align: center;
}
.new-helper-wrap .mod-right .info > ul {
  margin-top: 25px;
  text-align: left;
}
.new-helper-wrap .mod-right .info > ul li {
  font-size: 12px;
  line-height: 20px;
  color: #666;
  white-space: nowrap;
}
.new-helper-wrap .mod-right .info > ul li.t {
  font-size: 14px;
  line-height: 26px;
}
.new-helper-wrap .mod-right .bottom {
  text-align: center;
  padding-bottom: 15px;
}
.new-helper-wrap .mod-right .bottom .p2 {
  margin-bottom: 10px;
  font-size: 18px;
  line-height: 22px;
  color: #333;
}
.new-helper-wrap .mod-right .bottom .btn-im {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  width: 180px;
  height: 50px;
  line-height: 40px;
  -webkit-border-radius: 15px;
  border-radius: 15px;
  border: 1px solid #ccc;
  font-size: 18px;
  color: #333;
  background-color: #eee;
  background-image: -webkit-linear-gradient(bottom, #e8e8e8, #fafafa);
  background-image: -moz-linear-gradient(bottom, #e8e8e8, #fafafa);
  background-image: -o-linear-gradient(bottom, #e8e8e8, #fafafa);
  background-image: -ms-linear-gradient(bottom, #e8e8e8, #fafafa);
  background-image: linear-gradient(to top, #e8e8e8, #fafafa);
}
.cell-headtitle-wrap {
  position: relative;
}
.cell-headtitle-wrap .icon-pchelper-c1 {
  position: absolute;
  left: -14px;
  top: 10px;
}
.cell-headtitle-wrap .icon-pchelper-c6 {
  position: absolute;
  right: -10px;
  top: -7px;
}
.cell-headline {
  position: relative;
  font-size: 18px;
  line-height: 22px;
  font-weight: bold;
  color: #666;
  text-align: center;
}
.cell-headline > hr {
  position: absolute;
  width: 100%;
  top: 11px;
  height: 1px;
  background-color: #ddd;
  z-index: 2;
}
.cell-headline > .title {
  position: relative;
  padding: 0 20px;
  background-color: #fff;
  z-index: 3;
}
.cell-select {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  display: inline-block;
  position: relative;
  background: #fcfcfc;
  border: 1px solid #aaa;
  padding-left: 10px;
  min-width: 100px;
  height: 40px;
  line-height: 40px;
  display: inline-block;
  -webkit-border-radius: 2px;
  border-radius: 2px;
  -webkit-font-smoothing: antialiased;
  overflow: hidden;
}
.cell-select select {
  height: 100%;
  width: 100%;
  width: 170%\9;
  font-family: "Microsoft YaHei", sans-serif;
  font-weight: bold;
  z-index: 1;
  cursor: pointer;
  background: none;
  position: relative;
  top: -2px;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  border: 0;
  padding: 0;
}
.cell-select select::-ms-expand {
  display: none;
}
.cell-select select:focus {
  outline: none;
}
.cell-select select:disabled {
  color: #aaa;
}
.cell-select:after {
  position: absolute;
  right: 10px;
  top: 0;
  font-family: fcon;
  content: 'v';
  -webkit-transform: scale(0.8);
  -moz-transform: scale(0.8);
  -o-transform: scale(0.8);
  -ms-transform: scale(0.8);
  transform: scale(0.8);
  color: #666;
}
.mod-helper-qitem {
  font-size: 14px;
  color: #666;
}
.mod-helper-qitem .form-group ~ .form-group {
  margin-top: 40px;
}
.mod-helper-qitem .form-group > label {
  float: left;
  width: 80px;
  text-align: right;
  font-size: 16px;
  line-height: 40px;
  color: #333;
}
.mod-helper-qitem .form-group > .form-control {
  float: left;
  margin-left: 15px;
}
.mod-helper-qitem .form-group > .form-control .cell-select {
  float: left;
  margin-right: 10px;
}
.mod-helper-qitem .form-group > .form-control span.info {
  line-height: 40px;
  color: #666;
}
.mod-helper-qitem .form-group > .form-control-label {
  font-size: 16px;
  line-height: 40px;
}
.mod-helper-qitem .form-group > .form-control-label a {
  font-size: 14px;
}
.mod-helper-qitem .check-groups {
  max-width: 510px;
  margin-bottom: 25px;
}
.cell-quesiton-bz {
  display: table;
  margin-top: 40px;
}
.cell-quesiton-bz a {
  margin-left: 20px;
}
.cell-quesiton-bz a.fc3:hover {
  color: #aaa;
}
.mod-helper-q2 .form-control .cell-select {
  width: 126px;
}
.mod-helper-q7 .m-styled-radio ~ .m-styled-radio {
  margin-top: 10px;
}
.mod-helper-q2 .cell-quesiton-bz,
.mod-helper-q4 .cell-quesiton-bz,
.mod-helper-qcontact1 .cell-quesiton-bz {
  padding-left: 95px;
}
.mod-helper-qcontact1 .btn-getcode,
.mod-helper-qcontact2 .btn-getcode {
  line-height: 30px;
}
.mod-helper-qcontact1 .error-info,
.mod-helper-qcontact2 .error-info {
  margin-top: 0;
  line-height: 40px;
}
.mod-common-list > .bd {
  margin-top: 30px;
}
.mod-common-list > .bd .open {
  margin-top: -48px;
  position: relative;
}
.mod-common-list > .bd .list {
  margin-left: -13px;
  overflow: hidden;
}
.mod-common-list > .bd .list li {
  position: relative;
  float: left;
  width: 100px;
  height: 40px;
  margin: 0 0 15px 13px;
  border: 1px dashed #aaa;
  -webkit-border-radius: 15px;
  border-radius: 15px;
  line-height: 40px;
  color: #414141;
  overflow: hidden;
  text-align: center;
  cursor: pointer;
}
.mod-common-list > .bd .list li.on {
  border: 1px solid #3d84fb;
  -webkit-border-radius: 15px 15px 0;
  border-radius: 15px 15px 0;
  background-color: #3d84fb;
  color: #fff;
}
.mod-common-list > .bd .list li.on .icon-on {
  display: inline-block;
}
.mod-common-list > .bd .list li .icon-on {
  display: none;
  position: absolute;
  bottom: 5px;
  right: 5px;
}
.mod-tabs-list > .hd {
  border-bottom: 2px solid #3d84fb;
}
.mod-tabs-list > .hd .tags li {
  float: left;
  margin-right: 6px;
  -webkit-border-radius: 10px 10px 0 0;
  border-radius: 10px 10px 0 0;
  border: 2px solid #bbd4f6;
  border-bottom: none;
  padding: 0 25px;
  font-size: 16px;
  line-height: 46px;
  color: #3d84fb;
  cursor: pointer;
}
.mod-tabs-list > .hd .tags li.on {
  margin-bottom: -2px;
  border: 2px solid #3d84fb;
  border-bottom: 2px solid #fff;
  padding: 0 25px;
  color: #3d84fb;
}
.mod-city-list > .hd {
  width: 450px;
  margin: 0 auto;
  overflow: hidden;
  text-align: center;
}
.mod-city-list > .hd .title {
  position: relative;
  display: inline-block;
  padding: 0 10px;
  font-size: 20px;
  line-height: 20px;
  color: #333;
}
.mod-city-list > .hd .title .icon {
  position: absolute;
  top: 0;
}
.mod-city-list > .hd .title .icon-left {
  right: 0;
}
.mod-city-list > .hd .title .icon-right {
  left: 0;
}
.mod-city-list ~ .mod-city-list {
  margin-top: 30px;
}
.mod-helper-block {
  position: relative;
}
.mod-helper-block .super-intro {
  position: absolute;
  right: -25px;
  top: -150px;
}
.mod-helper-block .recreate-btn {
  font-size: 16px;
  display: inline-block;
  cursor: pointer;
  color: #4085ea;
}
.mod-helper-block .ques-area {
  width: 520px;
}
.mod-helper-block .ques-area .check-groups {
  margin-bottom: 25px;
}
.mod-helper-block .comment-p {
  margin-bottom: 10px;
  margin-top: 30px;
}
.mod-helper-block .comment-p p {
  color: #4085ea;
  margin-bottom: 5px;
}
.mod-helper-block .comment-p textarea {
  width: 500px;
  height: 120px;
  background-repeat: no-repeat;
  background-position: 400px;
  background-image: url("//f3.jiejiatech.net/y14/0702/1058/00ynt_o.png");
  overflow-y: auto;
}
.mod-helper-block .ml20 {
  margin-left: 20px;
}
.mod-helper-block .btn-large {
  width: 107px;
  line-height: 30px;
}
.mod-helper-block input {
  height: 30px;
  line-height: 30px;
  font-size: 16px;
}
.mod-helper-block .error-info {
  margin-top: 20px;
}
.bottom-continue {
  padding: 15px 20px;
  border: 1px solid #ddd;
  margin-top: 20px;
  zoom: 1;
}
.bottom-continue:before,
.bottom-continue:after {
  content: "";
  display: table;
}
.bottom-continue:after {
  clear: both;
}
.bottom-continue a.btn-primary {
  float: right;
}
.cell-helper-notice {
  color: #aaa;
}
.cell-helper-notice .icon-pchelper-c7 {
  position: relative;
  top: -2px;
  margin-right: 4px;
}
.mod-helper-four h3 {
  font-size: 14px;
  margin-bottom: 5px;
}
.m-styled-check {
  display: inline-block;
  margin: 15px 15px 0 0;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-box-sizing: border-box;
}
.m-styled-check input[type="checkbox"] {
  height: 0;
  width: 0;
  position: absolute;
  left: -9999px;
  opacity: 0;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
  filter: alpha(opacity=0);
}
.m-styled-check label {
  min-width: 80px;
  padding: 5px 2px;
  text-align: center;
  display: inline-block;
  background: #e9e9e9;
  -webkit-border-radius: 3px;
  border-radius: 3px;
  -webkit-border-radius: 3px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-box-sizing: border-box;
  background-image: -webkit-linear-gradient(top, rgba(255,255,255,0.8), rgba(255,255,255,0));
  background-image: -moz-linear-gradient(top, rgba(255,255,255,0.8), rgba(255,255,255,0));
  background-image: -o-linear-gradient(top, rgba(255,255,255,0.8), rgba(255,255,255,0));
  background-image: -ms-linear-gradient(top, rgba(255,255,255,0.8), rgba(255,255,255,0));
  background-image: linear-gradient(to bottom, rgba(255,255,255,0.8), rgba(255,255,255,0));
  border: 1px solid #ddd;
}
.m-styled-check label input[type="checkbox"]:checked,
.m-styled-check label + label {
  background: #1986ff url("//s2.xcds.com.cn/img/lab.png") no-repeat right bottom;
  color: #fff;
}
.mRadioChecked input[type="checkbox"] + label {
  background: #1986ff url("//s2.xcds.com.cn/img/lab.png") no-repeat right bottom;
  color: #fff;
}
.region-helper-question {
  position: relative;
}
.mod-helper-q1 {
  position: static !important;
}
.mod-helper-q1 .super-intro {
  top: 0 !important;
}
.mod-helper-q1 ul {
  zoom: 1;
}
.mod-helper-q1 ul:before,
.mod-helper-q1 ul:after {
  content: "";
  display: table;
}
.mod-helper-q1 ul:after {
  clear: both;
}
.mod-helper-q1 ul li {
  float: left;
  margin-right: 18px;
}
.mod-helper-q1 ul li.last {
  margin-right: 0;
}
.mod-helper-q1 a {
  display: block;
  font-size: 16px;
  color: #666;
  font-weight: bold;
}
.mod-helper-q1 a .ptxt {
  padding: 30px 0 0 30px;
}
.mod-helper-q1 a.c1 {
  width: 249px;
  height: 107px;
  -webkit-border-radius: 6px;
  border-radius: 6px;
  border: 1px solid #dadada;
  background-color: #f9f9f9;
  background-image: -webkit-linear-gradient(bottom, rgba(3,0,0,0.05), rgba(105,105,105,0.05));
  background-image: -moz-linear-gradient(bottom, rgba(3,0,0,0.05), rgba(105,105,105,0.05));
  background-image: -o-linear-gradient(bottom, rgba(3,0,0,0.05), rgba(105,105,105,0.05));
  background-image: -ms-linear-gradient(bottom, rgba(3,0,0,0.05), rgba(105,105,105,0.05));
  background-image: linear-gradient(to top, rgba(3,0,0,0.05), rgba(105,105,105,0.05));
  position: relative;
}
.mod-helper-q1 a.c1 .icon-pchelper-zo {
  position: absolute;
  top: 35px;
  right: 25px;
}
.mod-helper-q1 a.c1:hover {
  background-color: #f9f9f9;
  background-image: -webkit-linear-gradient(bottom, rgba(3,0,0,0.1), rgba(105,105,105,0.1));
  background-image: -moz-linear-gradient(bottom, rgba(3,0,0,0.1), rgba(105,105,105,0.1));
  background-image: -o-linear-gradient(bottom, rgba(3,0,0,0.1), rgba(105,105,105,0.1));
  background-image: -ms-linear-gradient(bottom, rgba(3,0,0,0.1), rgba(105,105,105,0.1));
  background-image: linear-gradient(to top, rgba(3,0,0,0.1), rgba(105,105,105,0.1));
}
.mod-helper-q1 a.c2 {
  width: 170px;
  height: 110px;
  background-color: #f9f9f9;
  background-image: -webkit-linear-gradient(bottom, rgba(3,0,0,0.05), rgba(105,105,105,0.05));
  background-image: -moz-linear-gradient(bottom, rgba(3,0,0,0.05), rgba(105,105,105,0.05));
  background-image: -o-linear-gradient(bottom, rgba(3,0,0,0.05), rgba(105,105,105,0.05));
  background-image: -ms-linear-gradient(bottom, rgba(3,0,0,0.05), rgba(105,105,105,0.05));
  background-image: linear-gradient(to top, rgba(3,0,0,0.05), rgba(105,105,105,0.05));
}
.mod-helper-q1 a.c3 {
  width: 249px;
  height: 107px;
  -webkit-border-radius: 6px;
  border-radius: 6px;
  border: 1px solid #dadada;
  background-color: #f9f9f9;
  background-image: -webkit-linear-gradient(bottom, rgba(3,0,0,0.05), rgba(105,105,105,0.05));
  background-image: -moz-linear-gradient(bottom, rgba(3,0,0,0.05), rgba(105,105,105,0.05));
  background-image: -o-linear-gradient(bottom, rgba(3,0,0,0.05), rgba(105,105,105,0.05));
  background-image: -ms-linear-gradient(bottom, rgba(3,0,0,0.05), rgba(105,105,105,0.05));
  background-image: linear-gradient(to top, rgba(3,0,0,0.05), rgba(105,105,105,0.05));
  position: relative;
}
.mod-helper-q1 a.c3 .icon-pchelper-zo {
  position: absolute;
  top: 35px;
  right: 25px;
}
.mod-helper-q1 a.c3:hover {
  background-color: #f9f9f9;
  background-image: -webkit-linear-gradient(bottom, rgba(3,0,0,0.1), rgba(105,105,105,0.1));
  background-image: -moz-linear-gradient(bottom, rgba(3,0,0,0.1), rgba(105,105,105,0.1));
  background-image: -o-linear-gradient(bottom, rgba(3,0,0,0.1), rgba(105,105,105,0.1));
  background-image: -ms-linear-gradient(bottom, rgba(3,0,0,0.1), rgba(105,105,105,0.1));
  background-image: linear-gradient(to top, rgba(3,0,0,0.1), rgba(105,105,105,0.1));
}
.mod-helper-q8 .label-for-radio {
  display: inline-block;
}
.mod-helper-q8 .other-opts {
  width: 510px;
  font-size: 16px;
}
.mod-helper-q8 .other-opts label {
  display: inline-block;
  margin: 0 10px 10px 0;
  min-width: 90px;
}
.mod-helper-block.ng-hide-remove {
  -webkit-transition: opacity linear 0.5s;
  -moz-transition: opacity linear 0.5s;
  -o-transition: opacity linear 0.5s;
  -ms-transition: opacity linear 0.5s;
  transition: opacity linear 0.5s;
  display: block !important;
}
.mod-helper-block.ng-hide-remove input:disabled,
.mod-helper-block.ng-hide-remove select:disabled {
  color: #aaa !important;
}
.mod-helper-block.ng-hide-add.ng-hide-add-active,
.mod-helper-block.ng-hide-remove {
  opacity: 0;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
  filter: alpha(opacity=0);
}
.mod-helper-block.ng-hide-add,
.mod-helper-block.ng-hide-remove.ng-hide-remove-active {
  opacity: 1;
  -ms-filter: none;
  filter: none;
}
.mod-helper-q9 .other-opts label {
  display: block;
  margin-bottom: 10px;
}
.cell-country-list {
  margin-bottom: 10px;
  line-height: 1.2;
  zoom: 1;
}
.cell-country-list:before,
.cell-country-list:after {
  content: "";
  display: table;
}
.cell-country-list:after {
  clear: both;
}
.cell-country-list .country {
  float: left;
  text-align: right;
  width: 100px;
  color: #4085ea;
}
.cell-country-list .city {
  margin-left: 120px;
}
.mod-helper-extra {
  margin-top: 15px;
}
.mod-helper-extra ul {
  zoom: 1;
}
.mod-helper-extra ul:before,
.mod-helper-extra ul:after {
  content: "";
  display: table;
}
.mod-helper-extra ul:after {
  clear: both;
}
.mod-helper-extra ul li {
  float: left;
  margin-right: 30px;
}
.mod-helper-extra h3 {
  font-size: 14px;
  color: #4085ea;
  margin-bottom: 5px;
}
.mod-helper-extra .c1,
.mod-helper-extra .c2,
.mod-helper-extra .c3 {
  display: inline-block;
  padding: 15px 20px;
  -webkit-border-radius: 3px;
  border-radius: 3px;
  color: #fff;
  font-size: 14px;
  font-weight: bold;
  min-width: 180px;
  margin-bottom: 10px;
}
.mod-helper-extra a.c1 {
  background-color: #ff861b;
}
.mod-helper-extra a.c2 {
  background-color: #6bd656;
}
.mod-helper-extra a.c3 {
  background-color: #6abeff;
}
.mod-helper-nav {
  margin: 0 0 50px 30px;
}
.mod-helper-nav > ul li {
  float: left;
  font-size: 16px;
  line-height: 30px;
  color: #999;
}
.mod-helper-nav > ul li ~ li {
  margin-left: 18px;
}
.mod-helper-nav > ul li ~ li .split {
  display: inline-block;
}
.mod-helper-nav > ul li.on {
  color: #f96a20;
}
.mod-helper-nav > ul li.on .icon {
  display: none;
}
.mod-helper-nav > ul li.on .icon-on {
  display: inline-block;
}
.mod-helper-nav > ul li.on .split {
  border-bottom: 2px dotted #f96a20;
}
.mod-helper-nav > ul li .icon {
  margin-right: 5px;
}
.mod-helper-nav > ul li .icon-on {
  display: none;
}
.mod-helper-nav > ul li .split {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  display: none;
  width: 74px;
  height: 30px;
  margin-right: 12px;
  border-bottom: 2px dotted #999;
  vertical-align: bottom;
}
.mod-tip {
  position: relative;
  -webkit-border-radius: 16px;
  border-radius: 16px;
  margin-bottom: 40px;
  padding: 25px 30px;
  font-size: 16px;
  line-height: 24px;
  color: #fff;
  background-color: #3d84fb;
}
.mod-tip .icon-tip-arrow {
  position: absolute;
  left: -11px;
  top: 0;
}
label.toDisabled {
  color: #aaa !important;
}
.region-helper-aplan > h1 {
  color: #fb6a00;
  font-size: 26px;
  margin-bottom: 8px;
}
.mRadioChecked input[type="checkbox"] + label {
  background: #1986ff url("//s2.xcds.com.cn/img/lab.png") no-repeat right bottom !important;
  color: #fff !important;
}
input.special-large-input {
  background-color: #f9f9f9;
  -webkit-box-shadow: inset 0 3px 6px rgba(4,0,0,0.2);
  box-shadow: inset 0 3px 6px rgba(4,0,0,0.2);
  border: solid 1px #ccc;
  padding: 8px 13px;
  height: 30px;
}
input.special-large-input:focus {
  background-color: #fff;
}
.mod-slider-aplan {
  border: 1px solid #ddd;
  height: 245px;
  overflow: hidden;
  position: relative;
}
.mod-slider-aplan .slides_control {
  height: 430px !important;
}
.mod-slider-aplan .b-left {
  position: absolute;
  left: 0;
  top: 45%;
  font-size: 24px;
  z-index: 100;
  cursor: pointer;
  color: #4085ea;
}
.mod-slider-aplan .b-right {
  position: absolute;
  top: 45%;
  right: 0;
  font-size: 24px;
  z-index: 100;
  cursor: pointer;
  color: #4085ea;
}
.mod-slider-aplan .pitem {
  width: 520px;
}
.mod-slider-aplan .pitem .info {
  padding: 15px;
}
.mod-slider-aplan .pitem .info h3 {
  font-size: 18px;
}
.mod-slider-aplan .pitem .content {
  zoom: 1;
}
.mod-slider-aplan .pitem .content:before,
.mod-slider-aplan .pitem .content:after {
  content: "";
  display: table;
}
.mod-slider-aplan .pitem .content:after {
  clear: both;
}
.mod-slider-aplan .pitem .content .c-img {
  float: left;
  margin-right: 15px;
}
.mod-slider-aplan .pitem .content .c-img img {
  -webkit-border-radius: 5px;
  border-radius: 5px;
}
.mod-slider-aplan .pitem .content .detail {
  margin-left: 170px;
}
.helper-block-title {
  font-size: 16px;
  padding: 10px 0;
}
.helper-block-title .title-strong {
  color: #333;
}
.cell-img {
  font-size: 0;
}
.cell-img img {
  width: 100%;
  height: auto;
}
.cell-register-hint p {
  margin-top: 10px;
  line-height: 20px;
  color: #999;
}
.cell-register-hint p .icon {
  float: left;
  margin-left: -25px;
}
.open {
  margin-top: -48px;
  position: relative;
}
.region-box {
  margin: 0 -50px 0 -46px;
}
.region {
  background-repeat: no-repeat;
  background-position: bottom;
  -webkit-background-size: 100% auto;
  -moz-background-size: 100% auto;
  background-size: 100% auto;
  position: relative;
  margin-bottom: 20px;
}
.region:before {
  content: '';
  position: absolute;
  height: 100%;
  width: 100%;
  left: 0;
  bottom: 0;
  background: #fff;
  background: -webkit-linear-gradient(#fff 20%, rgba(255,255,255,0.6));
  background: -moz-linear-gradient(#fff 20%, rgba(255,255,255,0.6));
  background: -o-linear-gradient(#fff 20%, rgba(255,255,255,0.6));
  background: -ms-linear-gradient(#fff 20%, rgba(255,255,255,0.6));
  background: linear-gradient(#fff 20%, rgba(255,255,255,0.6));
}
.region {
  padding: 0 46px 28px 50px;
}
.region .title {
  position: relative;
}
.region .title h3 {
  font-size: 15px;
  font-weight: bold;
  margin-bottom: 10px;
  color: #333;
}
.region .desc {
  position: relative;
  font-size: 14px;
  text-indent: 2em;
  margin-bottom: 15px;
  color: #414141;
}
.region ul {
  position: relative;
}
.region li {
  background-color: #fff;
}
.xbs-country-menu {
  position: absolute;
  left: -200px;
  top: -113px;
  background-color: #fff;
  -webkit-border-radius: 10px;
  border-radius: 10px;
  border: 1px solid #ddd;
  width: 140px;
  text-align: center;
  overflow: hidden;
}
.xbs-country-menu ul li {
  height: 38px;
  line-height: 38px;
  overflow: hidden;
  cursor: pointer;
  border-bottom: 1px solid #ddd;
}
.xbs-country-menu ul li:nth-last-child(1) {
  border-bottom: none;
}
.xbs-country-menu ul li .haschoosecity {
  display: inline-block;
  width: 16px;
  height: 16px;
}
.xbs-country-menu ul li.active {
  background-color: #fe6a00;
  color: #fff;
}
